#rotation_caution {
    display: none;
    position: fixed;
    z-index: 100000;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    height: auto;
    background: url("../rotation_caution.png") no-repeat center;
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-background-size: 80%;
    -moz-background-size: 80%;
    -o-background-size: 80%;
    background-size: 80%;
    pointer-events: auto;
}

button#closeButton{
    display:block;
    border:0;
    background: url("../close_button.png") no-repeat center;
    min-width: 10%;
    min-height: 15%;
    background-position: top left;
    background: url("../close_button.png") no-repeat center;
    background-size: contain;
    top: 0px;
    left: -2px;
    z-index: 100000;
    position: absolute;
    border-style: none;
    outline: none;
}

@media only screen and (min-device-width : 1024px)
    and (max-device-width : 1366px)
    and (orientation : portrait) {

    #rotation_caution {
        background: url("../rotation_caution_ipad.png") no-repeat center;
    }
}
